[folding]

node_unfolds=[NodePath("."), PackedStringArray("Transform"), NodePath("platform"), PackedStringArray("Transform"), NodePath("StaticBody2D"), PackedStringArray("Transform"), NodePath("Area2D"), PackedStringArray("Transform"), NodePath("Area2D/CollisionShape2D"), PackedStringArray("Transform"), NodePath("Crates/Crate"), PackedStringArray("Transform"), NodePath("Crates/Crate2"), PackedStringArray("Transform")]
resource_unfolds=["res://Scenes/game.tscn::RectangleShape2D_2poj3", PackedStringArray("Resource"), "res://Scenes/game.tscn::WorldBoundaryShape2D_2poj3", PackedStringArray("Resource"), "res://Scenes/game.tscn::CircleShape2D_3dryh", PackedStringArray("Resource")]
nodes_folded=[NodePath("StaticBody2D")]
